<template v-if="state.apikey == ''"> 
  <div id="login-dialog">
    <p>This display is unauthenticated.</p>
  </div>
</template>

<script>
export default {
  
}
</script>


<style>
#login-dialog {
  position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9998;
    background: #333;
}
</style>

